/*--------------------------------------------------- FONT IMPORT -------------------------------------------------*/

/*------------------------------------------------------ MAP ------------------------------------------------------*/

#_the_map_wrapper .b2b-location.wide .b2b-location-items ul li.show-details {
    overflow: auto !important;
}

@media(min-width:569px){
.b2b-location.wide {height: 475px !important;}
.b2b-location.wide .b2b-location-items {height: 475px !important;}
.b2b-location.wide .b2b-location-items-container {height: 475px !important;}
.b2b-location.wide .b2b-location-items ul li.show-details {height: 475px !important;}
}

@media(max-width:569px){
  .b2b-location-items ul li{height: 400px !important;}
  .b2b-location-items ul li.show-details {overflow: hidden !important;}
  .b2b-location.wide .b2b-location-items-container {height: 450px !important;}
}

/*-------------------------------------------------- GLOBAL BODY --------------------------------------------------*/

body:not(.isMobile) #container {
    padding: 0 !important;
}
.home .full_width_content {
    max-width: 100% !important;
}


.tsidesign_center, .tsD_center {margin: 0 auto !important; max-width:106rem !important; text-align:center !important;}

span.share_title {
    font-size: 2rem !important;
}
/*----------------------------------------------------- CTA -------------------------------------------------------*/

/*---------------------------------------------------- HEADER -----------------------------------------------------*/
/*
#the_header{
    max-width: 100% !important;
    box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.15) !important;
}

.home:not(.isTablet) .menu-wrap {
    width: 100% !important;
}
@media (min-width: 1024px) {
  .home:not(.isTablet) #access .menu.align-right {
    text-align: center !important;
  }
  
  .home:not(.isTablet) .menu-wrap {
    width: 100% !important;
  }
}*/
/*----------------------------------------------------- LOGO ------------------------------------------------------*/


#the_header .logo-variation.logo-variation-header .logo-slot img{
    max-height: 13rem !important;
  padding:1rem !important;
}

.mediaqueries.mobileview .logo-slot img{
    max-height: 8rem !important;
  padding:.5rem !important;
}

.logo-v2 .logo-variation-footer .logo-slot.slot-type-image a img {
    width: auto;
    max-height: 16rem;
    max-width: 100%;
}
/*-------------------------------------------------- NAVIGATION ---------------------------------------------------*/

#_the_navigation a, 
#menu-holder a {
    font-size: 1.3rem !important;
    font-weight: normal !important;
}

/*---------------------------------------------------- BUTTON -----------------------------------------------------*/


.the_list_item_action {
  background: transparent !important;
}
.the_list_item_action a, #container .the_list_item .gform_wrapper .a input[type="submit"], #container .the_list_item .gform_wrapper .gform_footer input.button, #container .the_list_item .gform_footer input[type="submit"], #wrapper #_the_contactfrm_wrapper .b2b-form .b2b-form-submit, .the_list_item .read-more.the_list_item_action span {
  color: #fff !important;
  text-transform: uppercase !important;
  background: var(--accentBkg) !important;
  box-shadow: none !important;
  border: none !important;
  border-radius: 0px !important;
  -webkit-transition: all 0.3s ease-in-out !important;
  -moz-transition: all 0.3s ease-in-out !important;
  -o-transition: all 0.3s ease-in-out !important;
  transition: all 0.3s ease-in-out !important;
}
.the_list_item_action a:hover, #container .the_list_item .gform_wrapper .gform_page_footer input[type="submit"]:hover , #container .the_list_item .gform_wrapper .gform_footer input.button:hover , #container .the_list_item .gform_footer input[type="submit"]:hover, #wrapper #_the_contactfrm_wrapper .b2b-form .b2b-form-submit:hover, .the_list_item .read-more.the_list_item_action span:hover {
  background:#3f75a7 !important;
}
#wrapper #_the_contactfrm_wrapper .b2b-form .b2b-form-submit:hover span{
  color: #fff !important;
}

/*------------------------------------------------- FONT STYLING --------------------------------------------------*/

h1, 
h2,
h3 {
    font-weight: normal !important;
}


/*--------------------------------------------------- CONTENT -----------------------------------------------------*/

.home .content {
    padding-top: 3rem !important;
}

.tsidesign_content {
    max-width: 106rem !important;
    margin: 0 auto !important;
}



.tsidesign_content1   {
max-width: 106rem !important;
margin: 0 auto !important;
}

.tsidesign_content1 .the_list_wrap *{
Color:#fff !important;
}
#wrapfeature {
  background-color: var(--accentBkg)  !important;
}

.tsidesign_menu .the_list_item .the_list_wrap {background:#123f68 !important;}
/*----------------------------------------------------- DLS -------------------------------------------------------*/

.dl-logo {
    max-width: 30% !important;
}

.tsidesign_dl .the_list_wrap {
    padding: 12% 8% 12% !important;
    text-align: center !important;
  background: rgba(0,0,0,0.3) !important;
}

.tsidesign_dl, .tsidesign_dl .the_list{
    margin-bottom: 0rem!important;
}

.tsidesign_dl .the_list_text{
    max-width:134rem !important;
    margin: 0 auto !important;
}

.tsidesign_dl .the_list_item_headline a,
.tsidesign_dl .the_list_item_subheadline {
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5) !important;
}

.tsidesign_dl .the_list_item_action {
    float: none !important;
    width: auto !important;
}

/*--------------------------------------------------- FEATURES ----------------------------------------------------*/
.tsidesign_iconfeature1 {
max-width: 116rem !important;
margin: 0 auto !important;
}

.tsidesign_iconfeature1 .the_list_item_image{
border: 0px solid #ffffff !important;
border-radius: 50% !important;
margin: 0 auto !important;
max-width: 10rem !important;
padding: 2.7rem !important;
background-color:  #f25607 !important;
box-shadow:  0px 0px 10px -3px #000 !important;
-webkit-transition: all .2s ease-in-out !important;
-moz-transition: all .2s ease-in-out !important;
-o-transition: all .2s ease-in-out !important;
transition: all .2s ease-in-out !important;
}
.tsidesign_iconfeature1 .the_list_item:hover .the_list_item_image{
background-color:  #3f75a7 !important; /* --- Changes Icon Background Color on Hover */
}
.tsidesign_iconfeature1 .the_list_item {
display: inline-block !important;
vertical-align: middle !important;
-webkit-transform: translateZ(0) !important;
transform: translateZ(0) !important;
-webkit-backface-visibility: hidden !important;
backface-visibility: hidden !important;
-webkit-transition-property: transform !important;
transition-property: transform !important;
-webkit-transition: all .3s ease-in-out !important;
-moz-transition: all .3s ease-in-out !important;
-o-transition: all .3s ease-in-out !important;
transition: all .3s ease-in-out !important;
}
.tsidesign_iconfeature1 .the_list_item:hover {
-webkit-transform: translateY(-8px) !important;
transform: translateY(-8px) !important;
}

.tsidesign_iconfeature1 .the_list_item .the_list_wrap {background:#123f68 !important;}

@media(max-width:800px) {
.tsidesign_iconfeature1 {
max-width: 100% !important;
margin: 0 auto !important;
position: relative !important;
}
}
/*--------------------------------------------------- SPLIT 1 ----------------------------------------------------*/
.tsidesign_split{
  max-width: 106rem !important;
  margin: 0 auto !important;  
}


.the_list_item_desc ul li {
    list-style-type: none !important;
    border-left: 2px solid var(--accentBkg) !important;
    padding-left: 1.2rem !important;
}
/*--------------------------------------------------- SERVICES ----------------------------------------------------*/

/*--------------------------------------------------- SUBPAGES ----------------------------------------------------*/

/*---------------------------------------------------- FOOTER -----------------------------------------------------*/

#the_footer {
    max-width: 100% !important;
}

/*------------------------------------------------- MEDIA QUERIES -------------------------------------------------*/

.mediaqueries.mobileview #container .item_1.the_list_item.center.hero.yes_image.yes_heads.yes_link.yes_desc,
.mediaqueries.mobileview #container .section .list_block.type_article.a3 .the_list_item {
    background-attachment: initial !important;
}

@media (max-width: 815px){
    .dl-logo {
        display: none !important;
    }
}
/*----------------------------------------------------- FLEX ------------------------------------------------------*/

#container .tsidesign_flex, #container .tsD_flex {
    margin: 0 auto !important;

    display: -webkit-box !important;
    display: -moz-box !important;
    display: box !important;
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;

    -webkit-box-align: stretch;
    -moz-box-align: stretch;
    box-align: stretch;
    -webkit-align-items: stretch;
    -moz-align-items: stretch;
    -ms-align-items: stretch;
    -o-align-items: stretch;
    align-items: stretch;
    -ms-flex-align: stretch;

    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -ms-flex-direction: row;

    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;

    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#container .tsidesign_flex .the_list_item, #container .tsD_flex .the_list_item {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/*KILLS RIGHT MARGIN ON THE LAST ITEM IF ODD NUMBER OF FEATURES SO EDGES ARE FLUSH WHEN SCALED - RK QA*/
#container .tsidesign_flex .the_list_item:last-of-type, #container .tsD_flex .the_list_item:last-of-type {margin-right: 0rem !important;}
/*END*/

.flexboxlegacy #container .tsidesign_flex .the_list_item, .flexboxlegacy #container .tsD_flex .the_list_item{
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -ms-flex-direction: row;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
}
.no-flexboxlegacy #container .tsidesign_flex .the_list_item, .no-flexboxlegacy #container .tsD_flex .the_list_item{
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;
}
#container .tsidesign_flex .the_list_item,
.flexboxlegacy #container .tsidesign_flex .the_list_item .the_list_wrap, #container .tsD_flex .the_list_item,
.flexboxlegacy #container .tsD_flex .the_list_item .the_list_wrap  {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: stretch;
    -moz-align-self: stretch;
    align-self: stretch;
    -ms-flex-item-align: stretch;
}
#container .tsidesign_flex .the_list_item .the_list_wrap, #container .tsD_flex .the_list_item .the_list_wrap {
    /*height: 100% !important;*/
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;

}
.flexboxlegacy #container .tsidesign_flex .the_list_item .the_list_wrap, .flexboxlegacy #container .tsD_flex .the_list_item .the_list_wrap {
    height: auto;
}
#container .tsidesign_flex .the_list_item .the_list_item_action, #container .tsD_flex .the_list_item .the_list_item_action {
    margin-top: auto !important;
    display: block;
    width: 100%;
}
#container .tsidesign_flex, #container .tsD_flex {
    justify-content: space-around;
}
#container .tsidesign_flex .the_list_item, #container .tsD_flex .the_list_item {
    justify-content: space-between;
}

@media (max-width:815px) and (min-width:575px) {
    .tsidesign_flex .the_list_item, .tsD_flex .the_list_item {
        width: 44.988% !important;
    }
}

/*-- BUTTON STYLING --*/
#livesite_engage_button .ls-action-T,
#livesite_action_buttons .ls-action-T,
#livesite_active_engage .ls-main-action-T { 
background: var(--accentBkg) !important;
transition: all .4s cubic-bezier(0.46,0.03,0.52,0.96) !important;
}
/*-- BUTTON HOVER STYLING --*/
#livesite_engage_button .ls-action-T:hover,
#livesite_action_buttons .ls-action-T:hover,
#livesite_active_engage .ls-main-action-T:hover {
background: var(--logo) !important;
transition: all .4s cubic-bezier(0.46,0.03,0.52,0.96) !important;
}

/* fix for TSI app/Engage covering footer */
@media (max-width: 815px){ 
#the_footer .footer:last-child {
padding-bottom: 55px !important;
}
}
/*overrides weird built in margin*/
@media (max-width: 450px){
#livesite_active_engage {
margin-right:0px !important; 
}
}

a.phone:after {
    font-size: 2rem !important;
}
.slogan *{
 font-size:3rem !important;
  text-align:center !important;
}

.tsidesign_font *, .tsD_font *{
    font-family: 'Playfair Display',Helvetica,Arial,sans-serif !important;

}

.tsD_sneezer .item_1 {
  width:75% !important;
  margin-left:0 !important;
}
.tsD_sneezer .item_2 {
  width:22% !important;
}
.tsD_sneezer .the_list_item_image img {
  max-width:70% !important;
  width:100% !important;
  text-align:left !important;
}
.tsD_sneezer .item_1 .the_list_wrap {
    margin-top: 6% !important;
}

.tsD_inhaler .item_1 {
  width:22% !important;
  margin-left:0 !important;
}
.tsD_inhaler .item_2 {
  width:75% !important;
}
.tsD_inhaler .the_list_item_image img {
  max-width:70% !important;
  width:100% !important;
  text-align:left !important;
}
.tsD_inhaler .item_2 .the_list_wrap {
    margin-top: 6% !important;
}